### org.jfree.layouting.input.style.parser.stylehandler.positioning

# Class ZIndexReadHandler

- `java.lang.Object`
- - `org.jfree.layouting.input.style.parser.stylehandler.positioning.ZIndexReadHandler`

Implemented Interfaces:
  CSSValueReadHandler

`public class ZIndexReadHandler`
`extends java.lang.Object`
`implements CSSValueReadHandler`

Creation-Date: 21.12.2005, 18:34:19

Author:
  Thomas Morgner

  ## Constructor Summary

  `ZIndexReadHandler()`

  ## Method Summary

  `CSSValue`

  `createValue(StyleKey name, LexicalUnit value)`

## Constructor Details

### ZIndexReadHandler

    public ZIndexReadHandler()

## Method Details

### createValue

    public CSSValue createValue(StyleKey name,
                                LexicalUnit value)

> Specified by:
>   createValue in interface CSSValueReadHandler